The happstack-util package

[Tags: bsd3, deprecated, library]

Deprecated

Miscellaneous utilities for Happstack packages.

Properties

Versions0.1, 0.2.1, 0.3.1, 0.3.2, 0.4.1, 0.5.0, 0.5.0.1, 0.5.0.2, 0.5.0.3, 6.0.0, 6.0.2, 6.0.3
Change logNone available
Dependenciesarray, base (<5), bytestring, directory, extensible-exceptions, filepath, hslogger (>=1.0.2), HUnit, mtl (>=1.1 && <2.1), network (>=2.2 && <3), old-locale, old-time, parsec (<4), process, QuickCheck (>=2 && <2.5), random, template-haskell, time, unix, unix-compat [details]
LicenseBSD3
AuthorHappstack team, HAppS LLC
MaintainerHappstack team <happs@googlegroups.com>
CategoryWeb, Distributed Computing
Home pagehttp://happstack.com
Source repositoryhead: darcs get http://patch-tag.com/r/mae/happstack (happstack-util)
Executableshappstack-util-tests
UploadedTue Sep 27 22:30:41 UTC 2011 by JeremyShaw
Downloads1872 total (90 in last 30 days)
Votes
0 []
StatusDocs uploaded by user
Build status unknown [no reports yet]

Modules

[Index]

Flags

NameDescriptionDefaultType
base4Choose the even newer, even smaller, split-up base package.EnabledAutomatic
testsBuild the testsuite, and include the tests in the libraryDisabledAutomatic

Use -f <flag> to enable a flag, or -f -<flag> to disable that flag. More info

Downloads

Maintainers' corner

For package maintainers and hackage trustees